## eole-common 2.7.0-115

=== debian/changelog ===
eole-common (2.7.0-115) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [3144b21] Merge branch '2.6.2/master' into 2.7.0/master
  * [128c861] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [42856ed] Laurent Gourvénec: Update package since “debian/eole/2.7.0-114”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:41:03 +0100

eole-common (2.7.0-114) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [19c6c24] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [174b0d6] Laurent Gourvénec: Update package since “debian/eole/2.7.0-113”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 17:59:01 +0100

eole-common (2.7.0-113) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [14cd733] Merge branch '2.6.2/master' into 2.7.0/master
  * [8762ed6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [291605b] Emmanuel Garette: Update package since “debian/eole/2.7.0-112”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:11:41 +0100

eole-common (2.7.0-112) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [6615273] Merge branch '2.6.2/master' into 2.7.0/master
  * [4727b52] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f439e81] Emmanuel Garette: Update package since “debian/eole/2.7.0-111”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:43:02 +0100

eole-common (2.7.0-111) eole-2.7.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [42b1704] mise a jour dico pour version eole ref #33126
  * [29cc5f5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7815523] Matthieu Lamalle: Update package since “debian/eole/2.7.0-110”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 09 Sep 2021 10:37:13 +0200

eole-common (2.7.0-110) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1210967] autoriser la migration des paquets envole (ref #32964)
  * [39de034] Merge branch '2.6.2/master' into 2.7.0/master
  * [39a3dc4] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0b2d9a3] Emmanuel Garette: Update package since “debian/eole/2.7.0-109”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 11:16:57 +0200

eole-common (2.7.0-109) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b371e2f] les mirroirs Ubuntu et EOLE doivent être utilisé durant la migration Upgrade-Auto (ref #32473)
  * [c029302] ne pas mettre le fichier de mirroir dans le répertoire des fichiers de configuration (ref #32473)
  * [1332048] Merge branch '2.6.2/master' into 2.7.0/master
  * [8aa5ff3] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e3c2bf5] Emmanuel Garette: Update package since “debian/eole/2.7.0-108”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 14:07:06 +0200

eole-common (2.7.0-108) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d41ee8b] Adding eole-modele-vm dep for eole-server package

  [ EOLE Build Daemon ]
  * [4e700b5] Philippe Caseiro: Update package since “debian/eole/2.7.0-107”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Apr 2021 11:06:30 +0200

eole-common (2.7.0-107) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0d590eb] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [ed63cb3] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [982ae3c] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [38abd3b] Merge branch '2.6.2/master' into 2.7.0/master
  * [d15c04b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [34c3528] Emmanuel Garette: Update package since “debian/eole/2.7.0-106”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Mar 2021 16:52:09 +0100

eole-common (2.7.0-106) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9ecff43] Merge branch 'fix/lets-encrypt-renew' into 2.6.2/master

  [ Benjamin Bohard ]
  * [95363b2] Global ntp fallback pool option
  * [c4feac6] Preserve ad variables to prevent other projects modifications on 2.6.2
  * [5402ee2] Merge branch '2.6.2/30122-no_ntp_pool' into 2.6.2/master

  [ Emmanuel Garette ]
  * [4632e36] mise à jour de la CA Let's Encrypt intermédiaire (ref #31561)
  * [92b421d] Merge branch '2.6.1/master' into 2.6.2/master
  * [a870032] Merge branch '2.6.2/master' into 2.7.0/master
  * [0cb50eb] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [30e3a29] Emmanuel Garette: Update package since “debian/eole/2.7.0-105”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 20 Jan 2021 10:34:19 +0100

eole-common (2.7.0-105) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dd91da] Diagnose "agregation" : use "nom_zone_eth0" variable instead of "eth0"
    Thanks to Nicolas Robin
  * [9536154] Merge branch '2.7.0/30305-diagnoseAgregation' into 2.7.0/master
  * [24a23b9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a1a1ed6] Joël Cuissinat: Update package since “debian/eole/2.7.0-104”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 17:47:40 +0200

eole-common (2.7.0-104) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bf63733] Reset ntpdate error at first instance
  * [35bae66] Merge branch '2.7.0/27473-ntpdate-error' into 2.7.0/master
  * [fe7c846] Merge branch '2.7.0/master' into dist/eole/2.7.0/master


