## eole-common 2.7.1-33

=== debian/changelog ===
eole-common (2.7.1-33) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [daecbe6] Do not set minimum length when validation is disabled.
  * [131c18f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eed9521] Benjamin Bohard: Update package since “debian/eole/2.7.1-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jun 2019 11:06:48 +0200

eole-common (2.7.1-32) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [37a6f8a] Only use passwdqc for password validation.
  * [b28e253] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cd7d64b] Benjamin Bohard: Update package since “debian/eole/2.7.1-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jun 2019 10:09:23 +0200

eole-common (2.7.1-31) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [862626f] Certificates: fix IGCA certificate name

  [ EOLE Build Daemon ]
  * [1575783] Daniel Dehennin: Update package since “debian/eole/2.7.1-30”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 12:09:31 +0200

eole-common (2.7.1-30) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d24303f] Certificates: fix cleanup of dangling symlinks

  [ EOLE Build Daemon ]
  * [7220d03] Daniel Dehennin: Update package since “debian/eole/2.7.1-29”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 12:07:42 +0200

eole-common (2.7.1-29) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fdaa1d3] Certificates: cleanup dangling symlinks

  [ EOLE Build Daemon ]
  * [29b41d7] Daniel Dehennin: Update package since “debian/eole/2.7.1-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 11:59:26 +0200

eole-common (2.7.1-28) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1239e51] Update the list of certificates to enable

  [ EOLE Build Daemon ]
  * [a83d636] Daniel Dehennin: Update package since “debian/eole/2.7.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 11:46:19 +0200

eole-common (2.7.1-27) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec4a7a6] Certificates: remove outdated certificates
  * [917f3cf] Merge branch 'feature/28478-remove-ssl-chain-cert'
  * [fa66409] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d367430] Daniel Dehennin: Update package since “debian/eole/2.7.1-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Jun 2019 11:11:36 +0200

eole-common (2.7.1-26) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [d2c6232] Correct rsyslog templates for remote logging
  * [b4e4cfb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2ff923f] Laurent Flori: Update package since “debian/eole/2.7.1-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 24 May 2019 10:13:45 +0200

eole-common (2.7.1-25) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eb5b277] systemd-resolved have to keep alive while netplan apply network configuration
  * [0367bf7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3be6891] Fabrice Barconnière: Update package since “debian/eole/2.7.1-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 22 May 2019 09:26:53 +0200

eole-common (2.7.1-24) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6cf4102] Update “policy-rc.d” provided by EOLE

  [ EOLE Build Daemon ]
  * [45bf945] Daniel Dehennin: Update package since “debian/eole/2.7.1-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 May 2019 16:26:33 +0200

eole-common (2.7.1-23) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cf1db4a] Do not restart “salt-master” on upgrade.
  * [1adff0c] Merge branch 'master'
  * [e7840fc] Update “policy-rc.d” installed by packaging

  [ EOLE Build Daemon ]
  * [4491ae8] Daniel Dehennin: Update package since “debian/eole/2.7.1-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 May 2019 16:04:33 +0200

eole-common (2.7.1-22) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8c4f3fa] sshd_config : remove deprecated option UsePrivilegeSeparation
  * [51bb289] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [51444a2] Joël Cuissinat: Update package since “debian/eole/2.7.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2019 11:21:00 +0200

eole-common (2.7.1-21) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [523c862] Rsyslog clients can be on other networks than eth0
  * [2ad2391] Merge branch '2.6.2/28045-clientRsyslogAuto'
  * [e2a9972] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e2de4d6] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 May 2019 17:25:19 +0200

eole-common (2.7.1-20) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8026345] Samba AD controller resolvers must start with 127.0.0.1
  * [c6abda6] Merge branch 'feature/27411-resolv.conf-for-ad'
  * [2e80c69] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8117583] Daniel Dehennin: Update package since “debian/eole/2.7.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Apr 2019 09:40:34 +0200

eole-common (2.7.1-19) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5cb5cf6] La fonction qui liste les interfaces réseaux ne retournait pas que des interfaces
  * [7c6c688] Merge branch '2.7.0/master'
  * [dce967f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6c92def] Fabrice Barconnière: Update package since “debian/eole/2.7.1-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 13:20:07 +0200

eole-common (2.7.1-18) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ca26703] Upgrade : force eole-server upgrade for Eolebase
  * [8ba743a] Upgrade : update "PostUpgradeRemove" package list

