=== debian/control ===
--- 
+++ 
@@ -31,9 +31,6 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         dbconfig-no-thanks,
-         ifenslave,
-         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -92,11 +89,9 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-	 eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
-         networkd-dispatcher,
          ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1),
           eolebase-minimal (<< 2.4),
