=== debian/changelog ===
eole-common (2.7.1-76) eole-2.7.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [3144b21] Merge branch '2.6.2/master' into 2.7.0/master
  * [b8cfb7d] Merge branch '2.7.0/master' into 2.7.1/master
  * [097bd6d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2f72d72] Laurent Gourvénec: Update package since “debian/eole/2.7.1-75”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:41:42 +0100

eole-common (2.7.1-75) eole-2.7.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0b12ca3] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [4c21fa6] Laurent Gourvénec: Update package since “debian/eole/2.7.1-74”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 18:00:11 +0100

eole-common (2.7.1-74) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [14cd733] Merge branch '2.6.2/master' into 2.7.0/master
  * [2929052] Merge branch '2.7.0/master' into 2.7.1/master
  * [cfdbbb9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5cb2aba] Emmanuel Garette: Update package since “debian/eole/2.7.1-73”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:12:05 +0100

eole-common (2.7.1-73) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [6615273] Merge branch '2.6.2/master' into 2.7.0/master
  * [f591e6f] Merge branch '2.7.0/master' into 2.7.1/master
  * [e50e0f9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [845d9db] Emmanuel Garette: Update package since “debian/eole/2.7.1-72”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:43:27 +0100

eole-common (2.7.1-72) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e7e9925] Correction sur les path ref #32869
  * [59e1405] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c432ef9] Matthieu Lamalle: Update package since “debian/eole/2.7.1-71”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Oct 2021 15:18:08 +0200

eole-common (2.7.1-71) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [15cf3d6] message avertissement 2.7.1 selon module ref #33203
  * [538388a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d25bf8b] Matthieu Lamalle: Update package since “debian/eole/2.7.1-70”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Oct 2021 14:05:24 +0200

eole-common (2.7.1-70) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [42b1704] mise a jour dico pour version eole ref #33126
  * [3056dcd] Message avertissement samba eole 2.7.1 ref: #33203
  * [6800345] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [e544e4b] Merge branch '2.7.0/master' into 2.7.1/master

  [ EOLE Build Daemon ]
  * [2d036c5] Matthieu Lamalle: Update package since “debian/eole/2.7.1-69”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 29 Sep 2021 15:01:43 +0200

eole-common (2.7.1-69) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [418bde7] mise a jour dico pour version eole ref #33126
  * [12b9d1f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [579189a] Matthieu Lamalle: Update package since “debian/eole/2.7.1-68”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 09 Sep 2021 10:39:26 +0200

eole-common (2.7.1-68) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1210967] autoriser la migration des paquets envole (ref #32964)
  * [39de034] Merge branch '2.6.2/master' into 2.7.0/master
  * [3fd0026] Merge branch '2.7.0/master' into 2.7.1/master
  * [577be1e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2ca4653] Emmanuel Garette: Update package since “debian/eole/2.7.1-67”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 11:17:28 +0200

eole-common (2.7.1-67) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b371e2f] les mirroirs Ubuntu et EOLE doivent être utilisé durant la migration Upgrade-Auto (ref #32473)
  * [c029302] ne pas mettre le fichier de mirroir dans le répertoire des fichiers de configuration (ref #32473)
  * [1332048] Merge branch '2.6.2/master' into 2.7.0/master
  * [9b8f370] Merge branch '2.7.0/master' into 2.7.1/master
  * [08bf69d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e5f5405] Emmanuel Garette: Update package since “debian/eole/2.7.1-66”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 14:07:28 +0200

eole-common (2.7.1-66) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [704d4d8] Adding eole-modele-vm dep for eole-server package

  [ EOLE Build Daemon ]
  * [3a859ab] Philippe Caseiro: Update package since “debian/eole/2.7.1-65”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Apr 2021 12:04:11 +0200

eole-common (2.7.1-65) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e852f61] interpreter revprox_le_cert comme une liste (ref #25999)
  * [0d590eb] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [ed63cb3] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [982ae3c] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [38abd3b] Merge branch '2.6.2/master' into 2.7.0/master
  * [59a2e6b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8813cb7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1fb9ce2] Emmanuel Garette: Update package since “debian/eole/2.7.1-64”


