=== debian/control ===
--- 
+++ 
@@ -31,6 +31,9 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
+         dbconfig-no-thanks,
+         ifenslave,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -58,6 +61,7 @@
          libpam-passwdqc,
          manpages-fr,
          memtest86+,
+         networkd-dispatcher,
          net-tools,
          ntp,
          ntpdate,
@@ -89,6 +93,7 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
+	 eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
