=== debian/changelog ===
eole-common (2.7.2-19) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a4ad1cd] Merge branch 'fix/lets-encrypt-renew' into 2.7.0/master

  [ Benjamin Bohard ]
  * [f374467] Allow to choose if pool europe.pool.ntp.org is to be used.
  * [daffbba] Merge branch '2.7.0/30122-no_ntp_pool' into 2.7.2/master
  * [0de36ac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a90cb88] Benjamin Bohard: Update package since “debian/eole/2.7.2-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 May 2020 15:39:49 +0200

eole-common (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a018b6e] Let's Encrypt: renew in standalone mode requires ports open
  * [76ecd5f] Merge branch 'fix/lets-encrypt-renew' into 2.7.2/master
  * [13d82fd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b479da3] Daniel Dehennin: Update package since “debian/eole/2.7.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 Apr 2020 09:59:17 +0200

eole-common (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83990d0] Revert "temporary removal of dependence on eole-genconfig-client"
  * [240b3fe] zstats.cfg : add "activer_dhcp"
  * [78ec0b9] Merge branch '2.7.1/master' into 2.7.2/master
  * [021a519] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [da408f7] Joël Cuissinat: Update package since “debian/eole/2.7.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Mar 2020 10:30:55 +0100

eole-common (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8ac7f4e] Merge branch '2.6.2/28045-clientRsyslogAuto' into 2.6.2/master

  [ Benjamin Bohard ]
  * [1f3c3a2] Add some scripts to manage admin users
  * [0a9681a] Merge branch '2.6.2/29544-manage_admin_users' into 2.6.2/master
  * [cf1bf13] Merge branch '2.6.2/master' into 2.7.0/master
  * [532ffe1] Merge branch '2.7.0/master' into 2.7.1/master
  * [227c9c2] Merge branch '2.7.1/master' into 2.7.2/master
  * [111ace2] Install scripts in /usr/share/eole/sbin.
  * [3522163] Merge branch '2.6.2/master' into 2.7.0/master
  * [96373f5] Merge branch '2.7.0/master' into 2.7.1/master
  * [e56c86a] Merge branch '2.7.1/master' into 2.7.2/master
  * [8652289] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [27fb51e] Install scripts in /usr/share/eole/sbin.

  [ EOLE Build Daemon ]
  * [b996dca] Benjamin Bohard: Update package since “debian/eole/2.7.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Feb 2020 10:51:57 +0100

eole-common (2.7.2-15) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4e7e24] temporary removal of dependence on eole-genconfig-client

  [ EOLE Build Daemon ]
  * [f194fa5] Joël Cuissinat: Update package since “debian/eole/2.7.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Jan 2020 09:53:02 +0100

eole-common (2.7.2-14) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4d86704] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [0beb5bb] Emmanuel Garette: Update package since “debian/eole/2.7.2-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:16:08 +0100

eole-common (2.7.2-13) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7c39117] activer l'auto-négociation par défaut (ref #29325)
  * [9306dee] Merge branch '2.7.0/master' into 2.7.1/master
  * [e738e7d] Merge branch '2.7.1/master'
  * [5525300] activer l'auto-négociation par défaut et retirer la valeur vide (ref #29325)
  * [cf183fe] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1eed19e] Emmanuel Garette: Update package since “debian/eole/2.7.2-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 10 Dec 2019 09:37:40 +0100

eole-common (2.7.2-12) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a7d84f3] Agent Zéphir NUT vérifie les onduleurs distant multiple (ref #14299)
  * [899acfb] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4cc6220] Emmanuel Garette: Update package since “debian/eole/2.7.2-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Dec 2019 10:10:54 +0100

eole-common (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [075c7cb] Update help message for "update_mail_notification" variable
  * [40f0bf2] Merge branch '2.7.0/29256-new-vars'
  * [7580c66] Merge branch '2.7.0/29256-new-vars' into 2.7.1/master
  * [cd1e96b] Merge branch '2.7.0/29256-new-vars' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [e578e4e] Appliquer la vitesse de l'interface au reconfigure
  * [a9aa9ed] Merge branch '2.7.0/master' into 2.7.1/master
  * [b3aeb9a] Merge branch '2.7.1/master'
  * [389c296] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [61e702e] Matthieu Lamalle: Update package since “debian/eole/2.7.2-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 25 Nov 2019 16:06:29 +0100

eole-common (2.7.2-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0e1877e] Fix error in postrm script when a link is not present
  * [95ad896] Rsyslog certificates management should be before "posttemplate/00-eole-common"
  * [032f20e] Rsyslog certificates management should really be before "posttemplate/00-eole-common"
  * [52d3ef9] diagnose logs : cosmetic + optimization
  * [6e84feb] Merge branch '2.7.1/master'
  * [9fa3194] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6e89994] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Oct 2019 11:13:16 +0100

eole-common (2.7.2-9) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [8679baa] Correction vnc_proxy_port_sunstone into one_sunstone_vnc_proxy_port
  * [b07ed4d] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]

