=== debian/control ===
--- 
+++ 
@@ -93,7 +93,6 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-	 eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
