## eole-common 2.7.2-23

=== debian/changelog ===
eole-common (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dd91da] Diagnose "agregation" : use "nom_zone_eth0" variable instead of "eth0"
    Thanks to Nicolas Robin
  * [7bcc2d0] Merge branch '2.7.0/30305-diagnoseAgregation' into 2.7.2/master
  * [a39a7fa] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6d3dad4] Joël Cuissinat: Update package since “debian/eole/2.7.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 17:49:40 +0200

eole-common (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f6b1dc2] gestion de ssh par creole (ref #30341)
  * [692381d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [85f66cb] Emmanuel Garette: Update package since “debian/eole/2.7.2-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Jun 2020 08:45:22 +0200

eole-common (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2bc8750] gestion de rsyslog par creole (ref #30342)
  * [2e744c1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [04b500d] Emmanuel Garette: Update package since “debian/eole/2.7.2-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Jun 2020 08:43:14 +0200

eole-common (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bf63733] Reset ntpdate error at first instance
  * [e364da9] Merge branch '2.7.0/27473-ntpdate-error' into 2.7.2/master
  * [8ad76ed] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d7bc804] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Jun 2020 11:08:33 +0200
