## eole-common 2.7.2-54

=== debian/changelog ===
eole-common (2.7.2-54) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [efc5dc4] eole-common-pkg.postinst : avoid update-ca-certficates errors

  [ EOLE Build Daemon ]
  * [1a37efa] Joël Cuissinat: Update package since “debian/eole/2.7.2-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 11:12:49 +0200

eole-common (2.7.2-53) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [03ce517] suppression de la duplication de l'entrée activer_ead_web (ref #29847)

  [ Joël Cuissinat ]
  * [06785e9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6e0d34e] Joël Cuissinat: Update package since “debian/eole/2.7.2-52”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Feb 2023 15:30:40 +0100

eole-common (2.7.2-52) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [922fe4d] Utilise NTPOPTIONS dans ntpdate.service
  * [2d7cf8e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [810fdc7] Laurent Gourvénec: Update package since “debian/eole/2.7.2-51”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Mar 2022 16:20:49 +0200

eole-common (2.7.2-51) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c252c50] add lvm2 to eole-server depends (ref #33948)

  [ EOLE Build Daemon ]
  * [d24e487] Joël Cuissinat: Update package since “debian/eole/2.7.2-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Mar 2022 10:54:13 +0100

eole-common (2.7.2-50) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2511316] changement de libellé (ref ##33511)
  * [fd176c8] Merge branch '2.6.2/master' into 2.7.0/master
  * [5cb7231] Merge branch '2.7.0/master' into 2.7.1/master
  * [a9c2787] Merge branch '2.7.1/master' into 2.7.2/master
  * [a32b850] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [092c081] Emmanuel Garette: Update package since “debian/eole/2.7.2-49”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Feb 2022 09:13:55 +0100

eole-common (2.7.2-49) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [3144b21] Merge branch '2.6.2/master' into 2.7.0/master
  * [b8cfb7d] Merge branch '2.7.0/master' into 2.7.1/master
  * [6193102] Merge branch '2.7.1/master' into 2.7.2/master
  * [6de5b44] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c971240] Laurent Gourvénec: Update package since “debian/eole/2.7.2-48”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:42:24 +0100

eole-common (2.7.2-48) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ba75a9d] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [be34531] Laurent Gourvénec: Update package since “debian/eole/2.7.2-47”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 18:01:18 +0100

eole-common (2.7.2-47) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d0f1408] changer le valid_enum en nombre pour toutes les interfaces (ref #33377)
  * [5e5633e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c65def6] Emmanuel Garette: Update package since “debian/eole/2.7.2-46”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 11 Jan 2022 12:27:27 +0100

eole-common (2.7.2-46) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [072906d] changer le valid_enum en nombre (ref #33377)
  * [db76b6b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3afcbb9] Emmanuel Garette: Update package since “debian/eole/2.7.2-45”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 16:08:18 +0100

eole-common (2.7.2-45) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [14cd733] Merge branch '2.6.2/master' into 2.7.0/master
  * [2929052] Merge branch '2.7.0/master' into 2.7.1/master
  * [06b23e9] Merge branch '2.7.1/master' into 2.7.2/master
  * [3bbb564] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7748eb4] Emmanuel Garette: Update package since “debian/eole/2.7.2-44”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:12:28 +0100

eole-common (2.7.2-44) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [6615273] Merge branch '2.6.2/master' into 2.7.0/master
  * [f591e6f] Merge branch '2.7.0/master' into 2.7.1/master
  * [52abcd5] Merge branch '2.7.1/master' into 2.7.2/master
  * [f764819] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2e464fc] Emmanuel Garette: Update package since “debian/eole/2.7.2-43”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:44:44 +0100

eole-common (2.7.2-43) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ebf623c] fixe (ref #33377)
  * [c93027e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cae621f] Emmanuel Garette: Update package since “debian/eole/2.7.2-42”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 10:01:49 +0100

eole-common (2.7.2-42) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae249ab] Création des variables debit_carte_ethX_autoneg, debit_carte_ethX_speed et debit_carte_ethX_duplex à partir de debit_carte_ethX (ref #33377)
  * [231f614] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [202184b] Emmanuel Garette: Update package since “debian/eole/2.7.2-41”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 05 Nov 2021 17:17:37 +0100

eole-common (2.7.2-41) eole-2.7.2-proposed-updates; urgency=low


