=== debian/control ===
--- 
+++ 
@@ -59,6 +59,7 @@
          language-pack-fr,
          language-pack-gnome-fr,
          libpam-passwdqc,
+         lvm2,
          manpages-fr,
          memtest86+,
          networkd-dispatcher,
@@ -93,6 +94,7 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
+         eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
