## eole-common 2.8.0-36

=== debian/changelog ===
eole-common (2.8.0-36) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [63e2e8e] Typo in if statment ref #31435
  * [c709d2f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [de5a676] Fabrice Barconnière: Update package since “debian/eole/2.8.0-35”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 17 Dec 2020 11:16:32 +0100

eole-common (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [daf474e] Merge branch '2.7.2/30622-sso_agent' into 2.7.2/master

  [ Emmanuel Garette ]
  * [489ee00] le sources.list doit contenu les depots python2 lors de la migration (ref #31369)
  * [1ec06ae] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a937ec] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [26db348] ne plus créer systématiquement les répertoires de logs + ne pas toucher au service logrotate (ref #31410)
  * [1d3f8a2] supprimer les erreurs logrotate.service à l'instance (ref #31411)

  [ Fabrice Barconnière ]
  * [9103566] logrotate.timer must be set to enable if it was disabled on instanciated 2.8.0RC1 servers
  * [38c7f52] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3aed0af] Fabrice Barconnière: Update package since “debian/eole/2.8.0-34”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 17 Dec 2020 11:05:24 +0100

eole-common (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [29d2525] netplan-apply.service musts start openvswitch-switch.service if exists
  * [fae93d1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [de879de] Fabrice Barconnière: Update package since “debian/eole/2.8.0-33”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 23 Nov 2020 08:51:33 +0100

eole-common (2.8.0-33) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fd725e2] Let's Encrypt: tls-sni-01-port is no more usable
  * [5adc749] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [21cbed4] Daniel Dehennin: Update package since “debian/eole/2.8.0-32”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Nov 2020 15:53:49 +0100

eole-common (2.8.0-32) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [c3f5e3f] Restart logrotate and  disable logrotate.timer
  * [4552445] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5d8b1ab] Laurent Flori: Update package since “debian/eole/2.8.0-31”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 18 Nov 2020 11:44:48 +0100

eole-common (2.8.0-31) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [ec6dfae] Change pam config for chpasswd use
  * [c87437f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b548ac0] Laurent Flori: Update package since “debian/eole/2.8.0-30”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 17 Nov 2020 12:30:56 +0100

eole-common (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [31ede0c] Include ad server fullname in subject alt names list.
  * [7d6d4e9] Merge branch '2.8.0/30905-samba_certs' into 2.8.0/master
  * [ee44c7d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [392a8ad] Benjamin Bohard: Update package since “debian/eole/2.8.0-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 29 Oct 2020 11:52:47 +0100

eole-common (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b758541] cron-schedule : appel direct à "schedule" sans passer par l'interpréteur
  * [413b230] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3351279] Joël Cuissinat: Update package since “debian/eole/2.8.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Oct 2020 10:44:00 +0200

eole-common (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [567ede4] Certs: add LemonLDAP::NG altnames
  * [93ee3c7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0a11a81] Daniel Dehennin: Update package since “debian/eole/2.8.0-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 13 Oct 2020 15:38:00 +0200

eole-common (2.8.0-27) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [acd2fd3] Revert "DNS service name has changed in Bionic distribution"
  * [421b021] DNS service name has changed in Focal distribution
  * [c6c5ca8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d7cd6e7] Fabrice Barconnière: Update package since “debian/eole/2.8.0-26”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Sep 2020 11:03:23 +0200

eole-common (2.8.0-26) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ffd37a3] DNS service name has changed in Bionic distribution
  * [eeaef02] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a7a24bb] Fabrice Barconnière: Update package since “debian/eole/2.8.0-25”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Sep 2020 08:50:17 +0200

eole-common (2.8.0-25) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7bcc2d0] Merge branch '2.7.0/30305-diagnoseAgregation' into 2.7.2/master

  [ Benjamin Bohard ]
  * [790bf93] Add variables about sso to zstats config.
  * [7b49e0e] Merge branch '2.7.2/30622-sso_agent'
  * [7d7e7f8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6745dec] Benjamin Bohard: Update package since “debian/eole/2.8.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Sep 2020 09:17:24 +0200

eole-common (2.8.0-24) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5fb5f3d] portage des diagnoses en python3 (ref #30624)
  * [1984df6] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]

