=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Architecture: all
 Depends: ca-certificates,
          certbot,
-         dbconfig-no-thanks,
          ifenslave,
          iptables,
          less,
@@ -31,7 +30,6 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         dbconfig-no-thanks,
          ifenslave,
          apt-transport-https,
          ${misc:Depends}
@@ -52,6 +50,7 @@
          console-data,
          convmv,
          elinks,
+         fdisk,
          fping,
          gnutls-bin,
          gpm,
@@ -59,9 +58,9 @@
          language-pack-fr,
          language-pack-gnome-fr,
          libpam-passwdqc,
-         lvm2,
          manpages-fr,
          memtest86+,
+         mlocate,
          networkd-dispatcher,
          net-tools,
          ntp,
@@ -94,7 +93,6 @@
          eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-         eole-modele-vm,
          eole-nut,
          ubuntu-minimal,
          ubuntu-standard,
